#Generated by Maven Integration for Eclipse
#Mon Mar 09 22:08:27 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCTestingMockito
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCJDBCTemplateTutorial
artifactId=SpringMVCTestingMockito
